[Overview][Constants][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TWindowedStream.Destroy

Destroy the TWindowedStream instance.

## Declaration

Source position: streamex.pp line 176

`public destructor TWindowedStream.Destroy; override;`

## Description

Destroy simply calls the inherited destroy, it removes the TWindowedStream instance from memory. The source stream is not freed.

## See also

TWindowedStream.Create |  | Initialize a new instance of TWindowedStream